Subject: ibis-users V1 #30
From: owner-ibis-users@ (ibis-users)
To: [email-masked]

ibis-users         Wednesday, August 27 2003         Volume 01 : Number 030

----------------------------------------------------------------------

Date: Mon, 25 Aug 2003 16:29:16 -0400
From: "Allen Chao" <[email-masked]>
Subject: [IBIS-Users] 5V-short Protection

This is a multi-part message in MIME format.

- ------=_NextPart_000_0009_01C36B26.06C244B0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Hi IBIS experts,
I have a 5V-short protection in my device and that causes my pull-up,
pull-down, and power clamp curves not acting monotonic.
I've attached the curves below.

Any suggestion for this kind of circuit? or it's ok to leave it like this?

Thanks in advance,
Allen Chao

- ------=_NextPart_000_0009_01C36B26.06C244B0
Content-Type: application/octet-stream;
	name="gnd_clamp.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="gnd_clamp.jpg"

- ------=_NextPart_000_0009_01C36B26.06C244B0
Content-Type: application/octet-stream;
	name="pull-down.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="pull-down.jpg"

- ------=_NextPart_000_0009_01C36B26.06C244B0
Content-Type: application/octet-stream;
	name="pull-up.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="pull-up.jpg"

- ------=_NextPart_000_0009_01C36B26.06C244B0
Content-Type: application/octet-stream;
	name="power_clamp.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="power_clamp.jpg"

- ------=_NextPart_000_0009_01C36B26.06C244B0--

|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Wed, 27 Aug 2003 08:48:26 +0200
From: [email-masked]
Subject: [IBIS-Users] load capacitor 

This is a multipart message in MIME format.
- --=_alternative 00259E44C1256D8F_=
Content-Type: text/plain; charset="us-ascii"

Hello IBIS users,

I have made a model of a differential LVDS output buffer. When I simulate 
my IBIS model with a 100 Ohm load resistor, differentially connected, the 
results are very close to my circuit simulations with Spectre. The V-T 
curves and I-V match very well, I do not get any warnings from the IBIS 
parser. When  I connect 2pF load capacitors between the outputs and ground 
the differnce with the Spectre simulation becomes very big. The output 
signals in Spectre look very well and smooth. THe edges are less steep and 
look perfect. When I simulate the IBIS model I see significant ringing. 
The falling edge drop till 2/3 of the amplitude and then there is 
horizontal step (looks a bit like an overshoot or ringing) and then it 
continues falling again. The relative maximum error (calculated with Ack) 
is about 30% with respect to the amplitude.
How can this big difference be explained? What can I do to improve my 
model, if possible? 
I don't know if it is relevant but I did my IBIS simulation with 
Hyperlynx.

With kind regards,
Erik.

Ir. Erik van der Ven
Room DB1032
Business Line Networking Infrastructure
Philips Semiconductors BV
Gerstweg 2
6534 AE Nijmegen
The Netherlands
Phone: +31-24-3534334
- --=_alternative 00259E44C1256D8F_=
Content-Type: text/html; charset="us-ascii"

<br><font size=2 face="sans-serif">Hello IBIS users,</font>
<br>
<br><font size=2 face="sans-serif">I have made a model of a differential LVDS output buffer. When I simulate my IBIS model with a 100 Ohm load resistor, differentially connected, the results are very close to my circuit simulations with Spectre. The V-T curves and I-V match very well, I do not get any warnings from the IBIS parser. When &nbsp;I connect 2pF load capacitors between the outputs and ground the differnce with the Spectre simulation becomes very big. The output signals in Spectre look very well and smooth. THe edges are less steep and look perfect. When I simulate the IBIS model I see significant ringing. The falling edge drop till 2/3 of the amplitude and then there is horizontal step (looks a bit like an overshoot or ringing) and then it continues falling again. The relative maximum error (calculated with Ack) is about 30% with respect to the amplitude.</font>
<br><font size=2 face="sans-serif">How can this big difference be explained? What can I do to improve my model, if possible? </font>
<br><font size=2 face="sans-serif">I don't know if it is relevant but I did my IBIS simulation with Hyperlynx.</font>
<br>
<br>
<br><font size=2 face="sans-serif">With kind regards,</font>
<br><font size=2 face="sans-serif">Erik.</font>
<br>
<br><font size=2 face="sans-serif"><br>
Ir. Erik van der Ven<br>
Room DB1032<br>
Business Line Networking Infrastructure<br>
Philips Semiconductors BV<br>
Gerstweg 2<br>
6534 AE Nijmegen<br>
The Netherlands<br>
Phone: +31-24-3534334</font>
- --=_alternative 00259E44C1256D8F_=--
|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

Date: Wed, 27 Aug 2003 13:34:40 -0400
From: "Allen Chao" <[email-masked]>
Subject: [IBIS-Users] differential inputs

This is a multi-part message in MIME format.

- ------=_NextPart_000_0009_01C36C9F.F79801C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

MessageHi IBIS experts,
I am gathering the power clamp and ground clamp data for my differential
inputs. I have 2 inputs and their voltage has to be opposite of each other.
(i.e. when input A is 0, input B has to be 3.3V and when input A is 3.3V,
input B has to be 0V)
How should I set up the testbench for gathering power clamp/gnd clamp data?

Need a solution urgent!
Thanks in advance,
Allen Chao

Synopsys Inc.

- ------=_NextPart_000_0009_01C36C9F.F79801C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Message</TITLE>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2800.1170" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =
size=3D2>Hi=20
IBIS experts,</FONT></SPAN></DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =
size=3D2>I am=20
gathering the power clamp and ground clamp data for my differential =
inputs. I=20
have 2 inputs and their voltage has to be opposite of each other. (i.e. =
when=20
input A is 0, input B has to be 3.3V and when input A is 3.3V, input B =
has to be=20
0V)</FONT></SPAN></DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =
size=3D2>How=20
should I set up the testbench for gathering power clamp/gnd clamp=20
data?</FONT></SPAN></DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =
size=3D2>Need a=20
solution urgent! </FONT></SPAN></DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =
size=3D2>Thanks=20
in advance,</FONT></SPAN></DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =
size=3D2>Allen=20
Chao</FONT></SPAN></DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D431575715-27082003><FONT face=3DArial color=3D#0000ff =

size=3D2>Synopsys Inc.</FONT></SPAN></DIV></BODY></HTML>

- ------=_NextPart_000_0009_01C36C9F.F79801C0--

|------------------------------------------------------------------
|For help or to subscribe/unsubscribe, email [email-masked]
|with just the appropriate command message(s) in the body:
|
|  help
|  subscribe   ibis       <optional e-mail address, if different>
|  subscribe   ibis-users <optional e-mail address, if different>
|  unsubscribe ibis       <optional e-mail address, if different>
|  unsubscribe ibis-users <optional e-mail address, if different>
|
|or email a written request to [email-masked].
|
|IBIS reflector archives exist under:
|
|  http://www.eda.org/pub/ibis/email_archive/  Recent
|  http://www.eda.org/pub/ibis/users_archive/  Recent
|  http://www.eda.org/pub/ibis/email/          E-mail since 1993

------------------------------

End of ibis-users V1 #30
************************